Inicio / Alerta Temprana / Avisos Seguridad / Actualización de Safari 5.0.1 y Safari 4.1.1

Actualización de Safari 5.0.1 y Safari 4.1.1

Fecha de publicación: 
29/07/2010
Importancia: 
4 - Alta
Recursos afectados: 

Ramas 4.x y 5.x en Windows y Mac OS X

Descripción: 

Apple ha publicado nuevas actualizaciones de Safari 5.0.1 y Safari 4.1.1 para hacer frente a múltiples vulnerabilidades en Safari y WebKit. Estas vulnerabilidades podrían permitir a un atacante ejecutar código arbitrario, provocar una denegación de servicio u obtener información sensible.

Solución: 

Actualizar la versión de Safari.

Detalle: 

Esta actualización corrige un total de 15 vulnerabilidades, las cuales se citan a continuación:

Safari 5.0.1 y Safari 4.1.1 tratan los mismos asuntos de seguridad. Safari 5.0.1 es publicado para Mac OS X 10.5, Mac OS X v10.6 y Windows mientras que Safari 4.1.1 se publica para Mac OS X 10.4

Impacto:

Dependiendo de la vulnerabilidad explotada, hay tres posibles impactos:

  • Ejecución de código arbitrario
  • Denegación de servicio
  • Revelación de información